h1, h2, h3, h4, h5 {
  font-weight: 600; }

h1 {
  font-size: 37px; }

h2 {
  font-size: 26px; }

h3 {
  font-size: 22px; }

p {
  font-size: 14px; }

.display-inline-block, .events__link, .events__date-and-place, .events__pdf-link, .events__pdf-text {
  display: inline-block; }

.no-margin, .events__link, .events__date-and-place {
  margin: 0; }

.banner {
  align-items: flex-end;
  display: flex;
  overflow: hidden;
  position: relative;
  width: 100%; }
  .banner__heading {
    color: #FFF;
    flex: 1;
    margin-bottom: 25px; }
  .banner__image {
    margin-top: -30%;
    position: absolute;
    top: 50%;
    width: 150%;
    z-index: -1; }
    @media only screen and (max-width: 800px) {
      .banner__image {
        max-width: 150%;
        top: 0; } }
    @media only screen and (max-width: 600px) {
      .banner__image {
        margin-top: -20%; } }
  .banner--bottom {
    background-color: #1A1C1B;
    height: 105px;
    z-index: 1; }
    .banner--bottom .banner__image {
      margin-top: -25%;
      top: 50%;
      width: 100%; }
  .banner--top {
    background: linear-gradient(360deg, #000 0%, rgba(255, 255, 255, 0) 100%);
    height: 350px;
    margin-bottom: 25px; }
  .banner--home {
    background: none;
    height: auto; }
    @media only screen and (max-width: 600px) {
      .banner--home .banner__image {
        height: 100%;
        margin-top: -50%;
        margin-left: -50%;
        width: auto;
        max-width: inherit;
        top: 33%; } }
    .banner--home .banner__heading {
      max-width: 670px;
      padding: 10%;
      text-align: center; }
      @media only screen and (max-width: 600px) {
        .banner--home .banner__heading {
          padding-top: calc(10% + 105px); } }
      .banner--home .banner__heading h1 {
        font-size: 59px; }
      .banner--home .banner__heading p {
        font-size: 19px; }
      .banner--home .banner__heading hr {
        margin: 0 auto;
        max-width: 100px; }

.column-container {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap; }
  .column-container .column-3 {
    width: 30%;
    margin: 20px 0px; }
    @media only screen and (max-width: 600px) {
      .column-container .column-3 {
        width: 100%; } }
    .column-container .column-3__link {
      color: #333;
      text-decoration: none; }
    .column-container .column-3 img {
      display: block;
      max-height: 300px;
      margin: 0 auto; }

.site-footer {
  background: #1A1C1B;
  border: 0; }
  @media only screen and (min-width: 600px) {
    .site-footer {
      padding-bottom: 0; } }
  .site-footer .footer-col-wrapper {
    color: #FFF; }
  .site-footer .site-title__image {
    height: 130px; }
    @media only screen and (min-width: 600px) {
      .site-footer .site-title__image {
        float: right; } }
  .site-footer .contact-list h2 {
    font-size: xx-large; }
  .site-footer .contact-list p,
  .site-footer .contact-list .u-email {
    font-size: 16px; }

.site-header {
  border: 0;
  position: fixed;
  width: 100%;
  z-index: 100; }
  @media screen and (max-width: 600px) {
    .site-header {
      background: #1A1C1B; } }
  .site-header .wrapper {
    align-items: center;
    display: flex;
    max-width: inherit; }
  .site-header .site-title {
    flex: 1;
    height: 95px;
    padding: 5px; }
    .site-header .site-title__image {
      height: 100%;
      transform: translate3d(0, 0, 0);
      -webkit-transform: translate3d(0, 0, 0); }
      @media screen and (max-width: 600px) {
        .site-header .site-title__image {
          height: 50%;
          padding-left: 10px;
          padding-top: 25px; } }
  .site-header .page-link {
    color: #FFF;
    text-transform: uppercase; }

html:not([data-scroll='0']) .site-header {
  background: #1A1C1B;
  transition: background 0.5s; }

.site-header .site-nav, .site-header .site-title {
  float: none; }
.site-header .menu-icon {
  padding-top: 0px !important; }
.site-header .site-nav {
  padding-right: 10px;
  position: initial; }
  .site-header .site-nav .menu-icon, .site-header .site-nav label[for=nav-trigger], .site-header .site-nav svg {
    height: 30px;
    width: 30px; }
  .site-header .site-nav .page-link {
    text-decoration: none; }
    .site-header .site-nav .page-link:hover {
      opacity: 0.6;
      transition: opacity 0.4s; }
  @media screen and (max-width: 600px) {
    .site-header .site-nav {
      background-color: transparent;
      border: none; }
      .site-header .site-nav svg {
        fill: #FFF; }
      .site-header .site-nav .page-link, .site-header .site-nav .submenu {
        margin: 15px 30px; }
      .site-header .site-nav .trigger {
        background-color: #1A1C1B;
        border: 1px solid #FFF;
        border-width: 1px 0;
        height: calc(100vh - 105px);
        left: 0;
        overflow: scroll;
        position: absolute;
        text-align: left;
        top: 103px;
        width: 100%; } }
.site-header .dropdown {
  display: inline-block; }
  .site-header .dropdown:hover .submenu {
    opacity: 1;
    visibility: visible; }
  @media screen and (max-width: 600px) {
    .site-header .dropdown {
      width: 100%; } }
  @media screen and (min-width: 600px) {
    .site-header .dropdown .page-link__submenu-head {
      margin-right: 35px; }
      .site-header .dropdown .page-link__submenu-head:after {
        background-image: url("/assets/images/down-chevron.svg");
        background-repeat: no-repeat;
        content: "";
        height: 20px;
        margin-top: 15px;
        position: absolute;
        width: 20px; } }
.site-header .submenu {
  border-top: 3px solid #FFF;
  background-color: #000;
  list-style: none;
  opacity: 0;
  padding: 10px 30px;
  position: absolute;
  transition: visibility 0.2s, opacity 0.2s;
  visibility: hidden; }
  .site-header .submenu .page-link {
    display: block;
    padding: 10px 0; }
  @media screen and (max-width: 600px) {
    .site-header .submenu {
      opacity: 1;
      padding: 10px 0;
      position: relative;
      visibility: visible; } }

.side-bar__list {
  margin-left: 0; }
  .side-bar__list--tags {
    display: none; }
.side-bar__tag-button {
  border: none;
  background: #FFF;
  cursor: pointer;
  display: block;
  padding: 0;
  position: relative;
  margin-bottom: 10px; }
  .side-bar__tag-button::after, .side-bar__tag-button .side-bar__tag-button-text {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0; }
  .side-bar__tag-button::after {
    background-image: url("/assets/images/down-chevron-black.svg");
    background-repeat: no-repeat;
    content: "";
    height: 25px;
    width: 20px; }
.side-bar__list-item {
  list-style: none; }

.wrapper {
  max-width: 1080px; }
  @media only screen and (max-width: 600px) {
    .wrapper {
      padding: 0 30px; } }

.page-content {
  padding-top: 0; }

@media only screen and (max-width: 600px) {
  .events__link, .events__date-and-place {
    display: block; } }
@media only screen and (max-width: 600px) {
  .events__date-and-place {
    margin-bottom: 10px; } }
@media only screen and (max-width: 600px) {
  .events__pdf-text {
    width: 85%; } }
@media only screen and (max-width: 600px) {
  .events__pdf-link {
    vertical-align: top; } }
.events__divider {
  margin: 30px 0; }

@media only screen and (min-width: 600px) {
  .post-container {
    display: flex;
    justify-content: space-between; } }
.post-container .post {
  flex-basis: 75%; }
  .post-container .post__title {
    margin-bottom: 5px; }
  .post-container .post__description {
    margin-bottom: 30px; }
.post-container .side-bar {
  flex-basis: 20%; }

.two-column {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .two-column__title {
    flex: 1 0 20%; }
  .two-column__content {
    flex: 1 0 75%;
    margin-left: 5%; }
    @media only screen and (max-width: 600px) {
      .two-column__content {
        flex-basis: 100%;
        margin-left: 0; } }
